MANPATH(1)

NAMA
manpath - menentukan jalur pencarian untuk halaman buku panduan

RINGKASAN
manpath [-qgdc?hV] [-m sistem[,...]] [-C berkas]

DESKRIPSI
Jika $MANPATH diset, manpath akan secara sederhana menampilkan isinya dan mengisukan peringatan. Jika tidak, manpath akan menentukan sebuah hierarki jalur pencarian halaman buku panduan yang sesuai dan menampilkan hasilnya.

The colon-delimited path is determined using information gained from the man-db configuration file – (/etc/manpath.config) and the user's environment.

PILIHAN

-q, --quiet
    Jangan isukan peringatan.

-d, --debug
    Tampilkan informasi penelusuran.

-c, --catpath
    Hasilkan sebuah jalur cat daripada ke sebuah jalur man. Sekali jalur man ditentukan, setiap elemen jalur diubah ke relatif jalur cat.

-g, --global
    Produce a manpath consisting of all paths named as "global" within the man-db configuration file.

-m sistem[,...], --systems=sistem[,...]
    If this system has access to other operating systems' manual hierarchies, this option can be used to include them in the output of manpath. To include NewOS's manual page hierarchies use the option -m NewOS.

    sistem spesifikasi dapat berupa sebuah kombinasi dari nama sistem operasi dipisahkan koma. Untuk memasukan hierarki halaman buku panduan sistem operasi native, nama sistem man harus dimasukan dalam argumen string. Pilihan ini akan mengesampingkan variabel lingkungan $SYSTEM.

-C berkas, --config-file=berkas
    Use this user configuration file rather than the default of ~/.manpath.

-?, --help
    Tampilkan sebuah pesan bantuan dan keluar.

--usage
    Tampilkan sebuah pesan bantuan dan keluar.

-V, --version
    Tampilkan informasi versi.

LINGKUNGAN

MANPATH
    If $MANPATH is set, manpath displays its value rather than determining it on the fly.

    See the SEARCH PATH section of manpath(5) for the default behaviour and details of how this environment variable is handled.

SYSTEM
    Jika $SYSTEM telah diset, ini akan memiliki efek sama seperti jika ini telah dispesifikasikan sebagai argumen ke pilihan -m.

BERKAS

/etc/manpath.config
    berkas konfigurasi man-db.

LIHAT JUGA
apropos(1), man(1), whatis(1)

PENGARANG
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

BUGS
https://gitlab.com/man-db/man-db/-/issues
https://savannah.nongnu.org/bugs/?group=man-db